*
{
	padding: 0;
	margin: 0;
}
BODY
{
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.player
{
	width: 556px;
	height: 392px;
	display: block;
	position: relative;
	background: url(../images/player_bg.png) no-repeat;
	z-index: 0;
}
.player_head
{
	width: 100%;
	height: 79px;
	display: block;
	background: url(../images/player_head_bg.png) no-repeat;
}
.player_logo
{
	width: 161px;
	height: 79px;
	display: block;
	margin: 0 auto;
	background: url(../images/player_logo.png) no-repeat;
}
.player_mid
{
	width: 100%;
	height: 214px;
	background: url(../images/player_mid_bg.jpg) no-repeat;
	position: relative;
	display: block;
	z-index: 0;
}
.player_shadow
{
	display: block;
	width: 100%;
	height: 48px;
	background: url(../images/player_shadow.png) no-repeat;
	position: absolute;
	top: 79px;
	left: 0;
	z-index: 0;
}
.player_shadow2
{
	display: block;
	width: 100%;
	height: 48px;
	background: url(../images/player_shadow.png) no-repeat;
	position: absolute;
	top: 293px;
	left: 0;
	z-index: 0;
}
.jp-gui
{
	position: absolute;
	z-index: 5;
	display: inline-block;
}
.jp-controls
{
	position: relative;
}
A.jp-play
{
	width: 46px;
	height: 46px;
	display: block;
	z-index: 1;
	position: absolute;
	left: 4px;
	top: 2px;
	background: url(../../build/controls3.png) no-repeat -57px 1px;
	cursor: pointer;
}
A.jp-pause
{
	width: 46px;
	height: 46px;
	display: block;
	z-index: 1;
	position: absolute;
	left: 4px;
	top: 2px;
	background: url(../../build/controls3.png) no-repeat -106px 1px;
	cursor: pointer;
}
.jp-jplayer
{
	height: 60px;
	width: 100%;
	position: absolute;
}
.play_bar_container
{
	display: block;
	width: 55px;
	height: 50px;
	float: left;
}
.jp-volume-bar
{
	width: 195px;
	height: 50px;
	float: left;
	display: block !important;
}
.real_bar
{
	width: 111px;
	height: 22px;
	display: block;
	position: relative;
	margin: 0 0 0 19px;
}
.volume_icon
{
	float: left;
	width: 46px;
	height: 46px;
	display: block;
	z-index: 1;
	position: absolute;
	background: url(../../build/controls3.png) no-repeat -156px 1px;
	cursor: pointer;
	margin: 2px 0px 0px;
}
.volume_bar
{
	width: 137px;
	height: 22px;
	display: block;
	float: left;
	margin: 15px 0 0 50px;
	background: url(../images/player_volume_bar.png) no-repeat;
	position: relative;
}
.volume_indicator
{
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	background: url(../images/player_indicator.png) no-repeat;
}
.player_footer
{
	position: absolute;
	bottom: 12px;
	left: 10px;
	color: #FFF;
	font-size: 11px;
	font-family: Arial;
}
.designed
{
	float: left;
	width: 355px;
}
.copyright
{
	float: left;
}
